[torqueusers] rpmbuild problem with torque-2.3.3

Albino Aveleda bino at coc.ufrj.br
Mon Aug 18 09:51:48 MDT 2008


Hi,

I created rpm files for torque-2.3.2 without problem. When I tried to 
create rpm files for torque-2.3.3 I received this error:

...
Processing files: torque-localhost-2.3.3-1cri
Processing files: torque-devel-2.3.3-1cri
Finding  Provides: /usr/lib/rpm/find-provides torque
Finding  Requires: /usr/lib/rpm/find-requires torque
Finding  Supplements: /usr/lib/rpm/find-supplements torque
Provides: libtorque-devel
Requires(rpmlib): rpmlib(PayloadFilesHavePrefix) <= 4.0-1 
rpmlib(CompressedFileNames) <= 3.0.4-1
Requires: torque = 2.3.3-1cri /bin/sh
Checking for unpackaged file(s): /usr/lib/rpm/check-files 
/var/tmp/torque-2.3.3-buildroot
error: Installed (but unpackaged) file(s) found:
   /usr/local/torque/bin/pbs_track


RPM build errors:
    Installed (but unpackaged) file(s) found:
   /usr/local/torque/bin/pbs_track

----

How do I fix this?

Best regards,
Bibo



More information about the torqueusers mailing list